Bug 13654 - Kernel won't start; possible hardware problem?
Kernel won't start; possible hardware problem?
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-07-10 15:59 EDT by rainman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-10 15:59:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rainman 2000-07-10 15:59:00 EDT
I cannot get a kernel to startup on this machine :

Motherboard : Elite Computer Systems P5HX-B, firmware Ver 1.5d (PCI BUS)
BIOS : Award BIOS, firmware v4.51PG
CPU : Intel Pentium 200MHz MMX
Memory : 80 MB EDO SIMMS (assorted manufacturers)
HD : Western Digital 6.4 GB Caviar Drive
Video : S3 Trio64

When the machine boots up and LILO select the linux kernel, one of the
following three things happens :

LILO boot:
Loading linux............
Uncompressing Linux...

invalid compressed format (err=1)

 -- System halted
{System hangs here}

LILO boot:
Loading linux
{System hangs here}

LILO boot:
Loading linux...
{System automatically reboots}


Comment 1 Alan Cox 2000-08-22 12:23:34 EDT
This is indicative of memory problems (normally at the top end of memory) or
other bios problems

Note You need to log in before you can comment on or make changes to this bug.